---
date: 2023-10-25
author: David Ramírez-Ordóñez
theme: serif
id: 20231024233224
---

## Viquimarató d'Informació i Comunicació 2023


## Agenda

### Agenda

1. Context
2. Recomanacions per editar
3. Editem? Som-hi!
4. Credits

## 1. El context

### Sobre la Viquipèdia

* Basada [en el programari Wiki](https://ca.wikipedia.org/wiki/Wiki), de l'hawaiano wiki wiki: "ràpid ràpid".
* 50 milions d'articles [segons el seu propi article](https://ca.wikipedia.org/wiki/Viquip%C3%A8dia) a [317 idiomes](https://meta.wikimedia.org/wiki/List_of_Wikipedias) (306 actius)
* Creada el 2001
* Ocupa el lloc 7 a [el rànquing de SimilarWeb de llocs més visitats](https://www.similarweb.com/top-websites/) (octubre de 2023)

### Veiem en viu l'edició

En [Wikipedia recent changes map](http://rcmap.hatnote.com/#en,uk,fr,sv,id,bn,ta,or,pl,bg,de,ja,nl,ar,as,pa,mr,sa,mk,sr,wikidata,be,gu,kn,te,hi,fa,it,es,ru)

### Normas de la Viquipèdia

 [Segons el seu propi article](https://ca.wikipedia.org/wiki/Viquip%C3%A8dia) 

* Neutralitat del contingut
* Llicència dels continguts
* Protecció de dades

### [Els 5 pilars](https://ca.wikipedia.org/wiki/Viquip%C3%A8dia:Els_cinc_pilars) de la Viquipèdia

1. La Viquipèdia és una enciclopèdia
2. La Viquipèdia cerca el punt de vista neutral
3. La Viquipèdia és de contingut lliure
4. La Viquipèdia segueix unes normes d'etiqueta
5. La Viquipèdia no té normes inamovibles...

### Recordem les llicències

![Llicències Creative Commons, via Creative Commons Xile](../img/Semafor-CC.png)

### Anatomia d'un article de la Viquipèdia

![Enllaç per fer canvis i ver l'historial](../img/Anatomia.png)

### Discusió

![Discusió de l'article de la Lucia Abello](../img/Discusio.png)

### Edició

![Edició de l'article de la Lucia Abello](../img/Edicio.png)

### Historial 

![Historial de revisió de la Lucia Abello](../img/Historial.png)

### Els projectes Wikimedia

![Diverses einas i comunitats](../img/projectes.png)

### Wikimedia Commons

![La pàgina inicial de Commons](../img/Commons.png "La pàgina inicial de Commons")

### Wikidata

![Glòria Pérez-Salmeróm a Wikidata](../img/Wikidata.png "Glòria Pérez-Salmeróm a Wikidata")

### Un query a Wikidata

![Query](../img/Query.png "Query")
[Enllaç al query](https://w.wiki/7tXZ)

### L'interacció de les eines

![Wikipedia, Commons i Wikidata](../img/Eines.png "Wikipedia, Commons i Wikidata")

### Viquiprojecte: bibliowikis

![De Amical Wikimedia](../img/Bibliowikis.png "De Amical Wikimedia")

## 2.  Recomanacions per editar

### La guia per referenciar

> La Viquipèdia incorpora coneixements ja publicats en altres fonts.

 * Mireu [la guia per referenciar](https://ca.wikipedia.org/wiki/Viquip%C3%A8dia:Guia_per_referenciar)

### Gestors de referències com Zotero

![Zotero exportant una cita a la Viquipèdia](../img/Zotero.png "Zotero exportant una cita a la Viquipèdia")

### Col·labora

![Taller: Brecha de género, Wikipedia y bibliotecas](../img/Taller.png "Taller: Brecha de género, Wikipedia y bibliotecas")

## 3. Editem? Som-hi!

## 4. Credits

### Credits


* **Por**: David Ramírez-Ordóñez
* **Correu**: [david@conector.co](mailto:david@conector.co)
* **Lloc web**: [www.conector.co/david](http://www.conector.co/david)
* **Descàrregues**:
    * Presentació en línia: [http://a.hiperterminal.com/l9](http://a.hiperterminal.com/l9)
    * En zip: [http://a.hiperterminal.com/la](http://a.hiperterminal.com/la)
* **Drets**: Domini públic

